Grow Your Business Online.
Products & Services Submit a ticket My Tickets
Selamat datang
Masuk  Daftar

Announcement - Critical Log4j Vulnerability

Dear Valued Customers,


Our team is tracking a critical vulnerability remote code execution (RCE) class vulnerability in Apache log4j 2, (CVE-2021-44228) dubbed Log4Shell or Log4Jam, which was identified being actively exploited in the wild. This vulnerability affects some of our services.


What is Log4j?

Apache Log4j is a popular Java-based logging utility that is part of the Apache Logging Services.


Impact

cPanel - cPanel Dovecot Solr Plugin

Plesk - not affected


Remediation

All shared hosting servers that are running cPanel are now up to date.

Dedicated / VPS clients that have cPanel subscribed with us have been notified via email.


We continue to monitor the situation and will update any information that may impact our clients accordingly.


If you need further information and clarification, please contact us via helpdesk: https://support.exabytes.sg


Best Regards,


Support Team


......................................

Technical Support Department